*{
    margin: 0;
    padding: 0;
}

html{
    font-size:16px;
}

body{
    background-color: #949fb5;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

label{
    padding: 3px;;
}

input{
    padding: 3px;
    float:right;
    width:60%;
}


.container{
    padding:20px;
    width:40%;
    margin:auto;
}

.center-block{
    font-weight: bold;
    color: #27324f;
    font-size:2em;
}

.product-box{
    padding: 20px;
}

.form-group{
    padding-bottom:12px;
}

.btn{
    border: none;
    font-weight: bold;
    padding: 4px;
    width:58%;
    color: #11214a;
    background-color: #434b5e;
    border-radius: 3px;
}

.btn:hover{
    background-color: #0d1f4f;
    color: aliceblue;
}

.btn:focus{
    outline:none;
}



@media only screen and (min-width: 576px) {
    html{
        font-size :12px;
    }
    .container{
        width: 70%;
    }
    .btn{
        width: 62%;
    }
}

@media only screen and (min-width: 768px) {
    html{
        font-size :12px;
    }
    .container{
        width: 70%;
    }
    .btn{
        width: 63%;
    }
}

@media only screen and (min-width: 992px) {
    html{
        font-size :14px;
    }

    .container{
        width: 50%;
    }
    .btn{
        width: 61%;
    }
}

@media only screen and (min-width: 1200px) {
    html{
        font-size :16px;
    }

    .container{
        width: 50%;
    }
    .btn{
        width: 62%;
    }
}